[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomBrush.CopyBrush

CopyBrush - returns a copy of the brush with all properties the same, but not allocated

## Declaration

Source position: fpcanvas.pp line 149

`public function TFPCustomBrush.CopyBrush: TFPCustomBrush;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.